p a{
	/*color:#0034ae;*/
}

.editorial p a {
    /*text-decoration: underline;*/
}

h3.titre-section{
	font-size:18px;
	font-size:1.8rem;
	padding: 5px 20px;
	margin-bottom: 15px;
}

	h3.titre-section.rub1{
		background-color:#fcb3ea;
	}

.laisser-comment{
	font-size:21px;
	font-size:2.1rem;
}

/*.erreur, .comment-form label span {
	color:#de0a6e;
}*/

.comment-form label{
	font-weight: 300;/*normal*/
	width:150px;
	text-align:right;
	vertical-align: top;
}

.comment-form input, .comment-form textarea{
	border:1px solid #a3a3a3;
}

.comment-form input{
	font-size:13px;
	font-size:1.3rem;
	margin-bottom: 15px;
	height:20px;
	width:182px;
}

.comment-form input[name="age"]{
	width:52px;
}

.comment-form input[name="titre-msg"]{
	width:250px;
}

.comment-form textarea[name="message"]{
	width:300px;
	height:125px;
}

.preview{
	background:#334656;
	color:#ffffff;
	border:none;
	text-transform:uppercase;
	font-size:12px;
	font-size:1.2rem;
	/* Roboto Regular*/
    font-family: Roboto, Arial, 'Trebuchet MS', Helvetica, FreeSans, Tahoma, Verdana, sans-serif;
    font-weight: 400;
	padding: 0px 15px;
	margin: 10px auto;
    display: block;
}

.preview:hover,
.preview:focus{
    background:#000;
    text-decoration:underline;
}

.widget.contact img{
    float: right;
}

.widget.contact p{
    /*display: inline-block;*/
    display: block;
    width: 100%;
}

.no-tel{
    color:#0f40b3;
}

@media screen and (max-width: 800px) {
	.liens{
		display:none;
	}

}

@media screen and (max-width: 767px) {

	.menu-thematique li a{
		background:#f3f3f3;
	}

	.list-rss, d.liens, .wrap_commentaires{
		display:none;
	}

	.nav-toggle{
		padding: 0px 5px;

	}

}

